Bug 1410292 - [DOCS] Document console customization in master configs
Summary: [DOCS] Document console customization in master configs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Yadan Pei
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 02:13 UTC by brice
Modified: 2017-01-27 19:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-27 19:09:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description brice 2017-01-05 02:13:21 UTC
As per: https://github.com/openshift/openshift-docs/issues/3442

There is a page for customizing the web console, but nothing about how you can make those customizations when generating a master config, where they will be turned into a global variable.

Comment 1 Ashley Hardin 2017-01-09 22:05:09 UTC
Work in progress: https://github.com/openshift/openshift-docs/pull/3470

Comment 2 Yanping Zhang 2017-01-17 09:33:28 UTC
Comment about a tiny issue is added in the doc pr, pls check. Others LGTM.

Comment 3 Ashley Hardin 2017-01-19 16:43:22 UTC
Fixed. Thank you!

Comment 4 openshift-github-bot 2017-01-19 16:43:43 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/07393ae83e1786f9fa796cfb34efdaf56ca48863
Bug 1410292, added information about setting extension properties

https://github.com/openshift/openshift-docs/commit/a2fb97d9e985267a3ead7158f9003c6a01393f1d
Merge pull request #3470 from ahardin-rh/extension-properties

Bug 1410292, added information about setting extension properties


Note You need to log in before you can comment on or make changes to this bug.